* {
  box-sizing: border-box;
}
.mainTitle{
  font-size: 48px;
  color: #333333;
  padding: 0;
  margin-bottom: 32px;
  margin-top: 32px;
  font-weight: 100;
}
.box_poll {
  width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
  padding: 31px;
  border: 1px solid #E6E6E6;
  position: relative;
  margin-bottom: 24px;
}

.box_poll h2 {
    color: #333333;
    font-weight: 600;
    margin: 0px 0 16px;
    line-height: 23px !important;
    font-size: 16px;
    padding: 0;
}

.box_options_poll_1 {
  color: #666666;
  display: inline-block;
  cursor: pointer;
  padding: 12px 10px;
  background: #E6E6E6;
  width: 100%;
  border-radius: 5px;
  font-size: 14px;
  margin-top: 16px;
  font-weight: 400;
}
.box_options_poll_1:hover {
  color: #666666;
  background: #bad405;
}
.title_progress {
  color: #666666;
  display: inline-block;
  cursor: pointer;
  width: 75%;
  border-radius: 5px;
  font-size: 14px;
  line-height: 21px;
  margin: 20px 0 0;
}
.progress_number {
    display: inline-block;
    font-size: 36px;
    line-height: 29px;
    font-weight: 100;
    color: #333333;
    float: right;
    margin: -20px 0 0px;
}
.progress-bar {
  left: 0;
  top: 0;
  width: 100%;
  overflow: hidden;
  width: 100%;
  border-radius: 6px;
  width: 75%;
  float: left;
  height: 8px;
}
.bar {
  background: #E6E6E6;
  display: block;
  border-radius: .25rem;
}
.progress {
  background: #bad405;
  display: block;
  color: #fff;
  padding: 5px;
  width: 0;
  border-radius: .25rem;
}
.box_poll .box_poll{
  width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
  padding: 0;
  border: none;
  position: relative;
}
.alert_poll {
color: #333333;
background: #bad405;
cursor: pointer;
font-weight: 600;
padding: 18px 15px;
width: calc(100% + 64px);
font-size: 14px;
margin-bottom: 16px;
text-align: center;
margin-top: -32px;
margin-left: -32px;
}

@media (max-width: 767px){
  .progress-bar {
      width: 55%;
  }
}